Subject: Ticket Assigned - Del my credit esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 21:31:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Del my credit esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:17 AM, 05th Apr                   Mohammad                   Hi . Thank you for contacting us. My name is Humayun. How may I help you?            01:18 AM, 05th Apr                     hi                    I’m returning yesterday in max Store in Abu Dhabi the order number           01:18 AM, 05th Apr                     hi                    9646077559           01:18 AM, 05th Apr                   Mohammad                   Please allow me to check it for you.            01:18 AM, 05th Apr                     hi                    When will be credited to my bank account?           01:18 AM, 05th Apr                   Mohammad                   You have used some my credit in your order number 9648209931           01:20 AM, 05th Apr                   Mohammad                   40.8 my credit has been used in this order.           01:21 AM, 05th Apr                   Mohammad                   Is there anything else I can assist you with ?           01:21 AM, 05th Apr                     hi                    But im not asking to credit to the credit on the application!!           01:21 AM, 05th Apr                     hi                    I need it to return to my bank account           01:21 AM, 05th Apr                     hi                    As informed to the cashier/ customer service           01:22 AM, 05th Apr                   Mohammad                   We are sorry but the credit is also used in your new order 9648209931           01:22 AM, 05th Apr                     hi                    Just now I’m checking the application i confused from where i have 40 credit           01:22 AM, 05th Apr                     hi                    Ok return the remaining amount!!:)           01:23 AM, 05th Apr                     hi                    Don’t told me sorry           01:23 AM, 05th Apr                   Mohammad                   i need to check it with the department and I will update you on [email-masked]           01:23 AM, 05th Apr                     hi                    Why i informed the employees credit to my bank account           01:23 AM, 05th Apr                     hi                    This not my problem           01:23 AM, 05th Apr                   Mohammad                   As some amount has been used.           01:23 AM, 05th Apr                     hi                    Update my email to           01:23 AM, 05th Apr                     hi                    [email-masked]           01:24 AM, 05th Apr                     hi                    My dear           01:24 AM, 05th Apr                     hi                    This not my problem           01:24 AM, 05th Apr                     hi                    I don’t know what this amount           01:24 AM, 05th Apr                     hi                    I inform you this not my mistake           01:24 AM, 05th Apr                   Mohammad                   We are sorry but email can not be changed once used           01:24 AM, 05th Apr                     hi                    It’s your employee mistake           01:24 AM, 05th Apr                     hi                    Ok so i need the contact to be on my mobile number           01:24 AM, 05th Apr                     hi                    Fine?           01:25 AM, 05th Apr                     hi                    Not by email           01:25 AM, 05th Apr                     hi                    And plz keep a note i need your manager to call me on urgent basis           01:25 AM, 05th Apr                   Mohammad                   I can understand your disappointment here.           01:25 AM, 05th Apr                   Mohammad                   Please allow me some time I will check it and if it can be done I will update you on [email-masked]           01:26 AM, 05th Apr                   Mohammad                   Is there anything else I can assist you with ?           01:26 AM, 05th Apr                     hi                    Why i inform the employee in Max to credit to my bqnk account           01:26 AM, 05th Apr                     hi                    And no Sms was sent that it’s already credit           01:26 AM, 05th Apr                   Mohammad                   We are sorry for the inconvenience you had.           01:27 AM, 05th Apr                     hi                    This not my money and i have to return it           01:27 AM, 05th Apr                     hi                    I will not use it           01:27 AM, 05th Apr                     hi                    I’m really shocked when i have credit 40 i told why from where           01:27 AM, 05th Apr                   Mohammad                   I will check and if it can be returned to bank account we will do that           01:27 AM, 05th Apr                     hi                    Then i checked           01:27 AM, 05th Apr                   Mohammad                   Please allow me some time ok           01:27 AM, 05th Apr                     hi                    Ok           01:28 AM, 05th Apr                   Mohammad                   I will update you on [email-masked]           01:28 AM, 05th Apr                   Mohammad                   asap           01:28 AM, 05th Apr                   Mohammad                   Is there anything else I can assist you with ?           01:28 AM, 05th Apr                     hi                    But you will return as it’s not my problem:)           01:28 AM, 05th Apr                     hi                    My dear           01:28 AM, 05th Apr                     hi                    I told you many time           01:28 AM, 05th Apr                     hi                    To update call me           01:28 AM, 05th Apr                     hi                    I’m not using this email!!!           01:28 AM, 05th Apr                   Mohammad                   I will try my best to do that           01:28 AM, 05th Apr                     hi                    I told you to update and you reject           01:28 AM, 05th Apr                   Mohammad                   please share your email           01:28 AM, 05th Apr                     hi                    So keep the contact by phone           01:29 AM, 05th Apr                   Mohammad                   what you are using           01:29 AM, 05th Apr                     hi                    [email-masked]           01:29 AM, 05th Apr                   Mohammad                   thanx for sharing           01:29 AM, 05th Apr                   Mohammad                   I will update on the same.           01:29 AM, 05th Apr                     hi                    Ok           01:29 AM, 05th Apr                   Mohammad                   Is there anything else I can assist you with ?           01:29 AM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353965